{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
  {% url 'admin:jsi18n' as jsi18nurl %}
  <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
{{ media }}
{{ form.media }}
<link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}" />
{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}
<div class="breadcrumbs">
     <a href="javascript:window.close()">{% trans "Cerrar" %}</a> &rsaquo;
</div>
{% endblock %}

{% block title %} {% trans 'Gestión Académica UDL' %} {% endblock %}

{% block content %}

<form action="" method="POST" >{% csrf_token %}
<fieldset class="module aligned">
<h2>Datos del Curso</h2>
<div class="form-row">
         <div class="field-box">
		<label class="required" >Periodo:</label>
                {{ periodocurso.Periodo|escape }}
                {{ form.PeriodoCurso1.errors }}
                {{ form.PeriodoCurso1 }}
	</div>
        <div class="field-box">
		<label class="required inline" >Carrera:</label>
		{{ periodocurso.Curso.Carrera|escape }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
		<label class="required inline" >Curso:</label>
		{{ periodocurso.Curso|escape }}
	</div>
        <div class="field-box">
		<label class="required inline" >Ciclo:</label>
		{{ periodocurso.Curso.Ciclo|escape }}º Ciclo
	</div>
        <div class="field-box">
		<label class="required inline" >Grupo:</label>
		{{ periodocurso.Grupo|escape }}
	</div>
</div>
</fieldset>

<fieldset class="module aligned">
<h2>Agregar Horario</h2>
<div class="form-row">
	<div class="field-box">
        {{ form.Dia.errors }}
	{{ form.Dia.label_tag }}:
        {{ form.Dia }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.HoraInicio.errors }}
	{{ form.HoraInicio.label_tag }}:
        {{ form.HoraInicio }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.HoraFin.errors }}
	{{ form.HoraFin.label_tag }}:
        {{ form.HoraFin }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.Seccion.errors }}
	{{ form.Seccion.label_tag }}:
        {{ form.Seccion }}
	</div>
</div>
</fieldset>

<div class="submit-row">
<input class="default" type="submit" value="Grabar" />
</div>
</form>

{% endblock %}
